Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2322

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2322
Last Modified 05 Sep 2008 04:32:55
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2322

Summary

Ultimate PHP Board (UPB) 1.0b stores the users.dat data file under the web root with insufficient access control, which allows remote attackers to obtain usernames and passwords.

Vulnerable Systems

Application

  • Ultimate Php Board 1.0 Beta


References

BID - 5858

XF - upb-url-view-php(10300)

BUGTRAQ - 20021002 Multiple Web Security Holes


Last Updated: 27 May 2016 10:37:42